uuid: 55525c3d-2e41-40be-b839-5a94c22d2a58
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Unpublish comment'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
